@import url('./branding.css?v=0.1');




.home-banner {
    position: relative;
    height: calc(100vh - 95px);
    overflow: hidden;
    background: #000;
}

.hero-banner {
    position: relative;
    height: 500px;
    overflow: hidden;
    background: #000;
}

.hero-banner .carousel-item {
    height: 500px;
}

.home-banner .carousel-item .carousel-caption {
    text-align: left;
    position: absolute;
    right: unset;
    bottom: unset;
    left: unset;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    width: 100%;

}

.hero-banner .carousel-item:after {
    position: absolute;
    width: 100%;
    top: 0;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(255, 255, 255);
    background: linear-gradient(270deg, rgb(255 255 255 / 0%) 0%, rgb(0 0 0 / 55%) 100%, rgb(255 255 255 / 0%) 100%);
}

.home-banner .carousel-item {

    height: calc(100vh - 95px);
    /* position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%); */
}

.hero-banner .carousel-caption {
    position: absolute;
    right: unset;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1140px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    height: fit-content;
}

.hero-banner .carousel-caption h2,
.hero-banner .carousel-caption h4 {
    color: #fff;
    margin-bottom: 0;

}

.hero-banner .carousel-inner img,
.home-banner .carousel-inner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.home-banner .content_box h3 {
    max-width: 331px;
    max-height: 36px;
    overflow: hidden;
}

.home-banner .content_box h2 {
    max-width: 331px;
    max-height: 58px;
    overflow: hidden;
}

.home-banner .content_box h2,
.home-banner .content_box h3 {
    margin-bottom: 0;
    color: #fff;
}

.floating_content_left h2 {
    display: table-cell;
    vertical-align: middle;
}

.floating_content_left {
    position: absolute;
    z-index: 2;
    left: -14px;
    top: 95px;
    height: 120px;
    display: table;
}

.floating_content p {
    max-height: 110px;
    overflow: hidden;
}

.floating_content {
    position: absolute;
    width: 291px;
    bottom: 0;

}

.hero-banner .content_box_wrapper,
.home-banner .content_box_wrapper {
    max-width: 331px;
    min-height: 310px;
    background: url(../img/home/border-box.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero-banner .content_box,
.home-banner .content_box {
    padding: 45px 20px 25px;
    z-index: 1;
}

.home-banner .carousel-indicators {
    bottom: 60px;
}

.home-banner .carousel-indicators li {

    width: 50px;
    height: 8px;
}

.join_team_sec h2,
.sustainability_sec h2,
.est_box h2 {
    font-size: 60px;
}

.est_box p {
    color: white;
    font-size: 22px;
    margin-bottom: 0px;
}


.contentWrapper {
    padding-top: 50px;
}

.header_content_box p {
    color: white;
    margin-bottom: 0;
}

.header_content_box {

    width: 50%;
    background-color: #8d083d;
    float: right;
    padding: 30px 25px;
    margin-left: 20px;
    margin-bottom: 10px;
    margin-top: -100px;
    position: relative;
}

.sustainability_sec .caption-head {
    background: transparent;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border: solid 5px white;
    margin: 50px;
}

.sustainability_sec .caption-area {
    position: absolute;
    transform: unset;
    left: 0;
    right: 0;
    bottom: 0;
    top: unset;
}

.sustainability_sec {
    background: url(../img/home/sustainability.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    position: relative;
    min-height: 80vh;

}

.sustainability_sec.vision_sec {
    background: url(../img/vision/vision.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

.sustainability_sec.global_energy_sec {
    background: url(../img/energy/power_bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

.sustainability_sec.global_energy_sec .caption-head {
    border: none;
}

.sustainability_sec.quality_sec {
    background: url(../img/sustainability/qualityLife.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}

.sustainability_sec.global_energy_sec .caption-area,
.sustainability_sec.quality_sec .caption-area,
.sustainability_sec.vision_sec .caption-area {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    bottom: unset;
}

.sustainability_tabs .nav-tabs .nav-item {
    width: 25%;
}

.sustainability_tabs .nav-tabs {
    border: none;
}

.sustainability_tabs .nav-tabs .nav-link {
    padding: 5px;
    background: transparent;
    border: none !important;
}

.sustainability_tabs .nav-tabs .nav-link img {
    width: 100%;
}
.sustainability_tabs .col-md-6{
    margin-bottom: 30px;
}

.wind_bg {
    background: url(../img/energy/wind.png) #fff;
    background-position: right 25%;
    background-repeat: no-repeat;
    background-size: 20%;
}

.est_box.est_logo_bg {
    background: url(../img/home/asirius.png) #8d083d;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.est_box {
    background: #8d083d;
    padding: 25px;
    margin-top: -50px;
}

.est_box.est_box_half {
    max-width: 45%;
}

.search_menu_btn {
    color: white;
    background: #8d083d;
    position: absolute;
    right: 0;
    top: 0;
    width: 45px;
    bottom: 0;
    text-align: center;
    font-size: 24px;
    padding-top: 50px;
}

/* http://jsfiddle.net/zmBrR/22/ */
header {
    height: 95px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    background: #fff;
}

header .navbar-brand {
    padding-bottom: 14px;
}

header .navbar {
    padding: 0;
    height: 95px;
    align-items: flex-end;
    background: #fff;
}

.navbar-nav .nav-item {
    padding-left: 5px;
    padding-right: 5px;
}

header .navbar-brand img {
    width: 186px;
    margin-top: 18px;
}

header .navbar .navbar-nav {
    padding-right: 45px;
    padding-bottom: 14px;
}

header .navbar a {
    color: #000;
    font-weight: 400;
}

.nav-link:hover {
    color: #8d083d;
}

.nav-link.has_dropdown i {
    color: #8d083d;
    padding-left: 3px;
}

.nav_dropdown {
    border-top: 1px solid #d6dddf;
    background-color: #fff;
    left: 0;
    max-height: calc(100vh - 130px);
    /* overflow: scroll; */
    position: absolute;
    right: 0;
    top: 95px;
    -webkit-transform: translateY(-110%);
    transform: translateY(-110%);
    -webkit-transition: visibility .3s ease, -webkit-transform .3s ease;
    transition: visibility .3s ease, -webkit-transform .3s ease;
    transition: transform .3s ease, visibility .3s ease;
    transition: transform .3s ease, visibility .3s ease, -webkit-transform .3s ease;
    visibility: hidden;
    width: 100%;
    padding: 80px 40px 40px;
    z-index: -2;
}

.nav_dropdown.nav_dropdown--isActive {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
    z-index: -1;
}

.iconList {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
}

.iconList-item {
    padding: 0;
    text-align: left;
    width: 33.33%;
}

.iconList-link:hover {
    text-decoration: none;
}

.iconList-link {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

    -webkit-box-shadow: 0 1px 0 0 #d6dddf;
    box-shadow: 0 1px 0 0 #d6dddf;
    color: #00303e;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    font-size: .9rem;
    font-weight: 400;
    height: 100%;
    padding: 25px 40px 25px 10px;
    position: relative;
    -webkit-transition: color .2s ease;
    transition: color .2s ease;
}

.iconList-link img {
    width: 45px;
}

.iconList-linkText {
    margin-left: 20px;
    text-transform: uppercase;
    font-size: 14px;
    position: relative;
}

.iconList-linkText:hover {
    color: #8d083d;
}

.iconList-linkText::after {
    content: "\f0da";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: #8d083d;
    font-size: 16px;
    display: block;
    height: 16px;
    position: absolute;
    right: -15px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    line-height: 1;
}

.iconList-link:hover .iconList-linkText::after {
    -webkit-transform: translateY(-50%) translateX(10px);
    transform: translateY(-50%) translateX(10px);
}

/* ssaaaaaa */

.flynt-grid-industries {
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 60px;
}

.flynt-grid-industries .content {
    margin-bottom: 0;
    padding: 4px 2px;
    width: 50%;
    margin-top: -200px;
}

.flynt-grid-industries .content h2 {
    font-size: 44px;
    color: white;

}

.flynt-grid-industries .content p {

    font-size: 22px;
    color: white;
}

.flynt-grid-industries .content-inner {
    margin: 0 auto;
    height: 100%;
    background: #8d083d;
    padding: 30px 25px;

}

.flynt-grid-industries.mt-40 {
    margin-top: 40px !important;
}



.flynt-grid-industries .tile {
    width: calc(25% - 4px);
    display: block;
    overflow: hidden;
    padding: 0;
    position: relative;
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 4px;
}


.flynt-grid-industries .tile-content {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.flynt-grid-industries .tile-title {
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 2;
    word-break: keep-all;
    bottom: 30px;
    left: 25px;
    max-width: 220px;
    right: 25px;
    color: white;
}


.flynt-grid-industries .tile-image {
    -webkit-transition: -webkit-transform 1.8s cubic-bezier(.19, 1, .22, 1);
    transition: -webkit-transform 1.8s cubic-bezier(.19, 1, .22, 1);
    transition: transform 1.8s cubic-bezier(.19, 1, .22, 1);
    transition: transform 1.8s cubic-bezier(.19, 1, .22, 1), -webkit-transform 1.8s cubic-bezier(.19, 1, .22, 1);
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.flynt-grid-industries .tile:hover .tile-image {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}


.flynt-grid-industries .tile--expand .tile-inner {
    background: #8d083d;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    -webkit-transition: -webkit-box-shadow .4s ease;
    transition: -webkit-box-shadow .4s ease;
    transition: box-shadow .4s ease;
    transition: box-shadow .4s ease, -webkit-box-shadow .4s ease;
}

.flynt-grid-industries .tile--expand .tile-inner .tile-titleInner {
    display: block;
    margin: 0;
    padding: 0;
}

.flynt-grid-industries .tile-content:before {
    background-color: #383838;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    opacity: .5;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: opacity .4s ease;
    transition: opacity .4s ease;
    z-index: 1;
}

.flynt-grid-industries .content-inner h3 {
    font-weight: 300;
    color: #8d083d;
    font-size: 28px;
    margin-bottom: 10px;
}

.energy_boxes .hover-arrow:after {
    display: none;
}
.hover-arrow:after {
    height: 50px;
    width: 50px;
    content: "";
    background-color: #8d083d;
    background-image: url(../img/icons/right-arrow-white.svg);
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 13px auto;
    bottom: -100%;
    position: absolute;
    right: 0;
    -webkit-transition: bottom .4s ease;
    transition: bottom .4s ease;
}

.hover-arrow {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    overflow: hidden;
    position: relative;
}

.hover-arrow:hover:after {
    bottom: 0;
}

.hover-arrow:hover:before {
    background-color: black;
}

.mission_Sec .content_box p {
    min-height: 260px;
}

.mission_Sec .content_box {
    padding-right: 85px;
}

.mission_Sec .col-md-6+.col-md-6::before {

    position: absolute;
    content: '';
    background: #8d083d;
    left: -25px;
    right: 0;
    top: 25px;
    bottom: 25px;
    width: 80px;
    height: calc(100% - 50px);

}

.capabilities_sec {
    background: url(../img/aviation/capabilities_bg.jpg);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 56% 100%;
    min-height: 450px;
}

.cementhalf_sec {
    background: url(../img/cement/cement-spares.jpg);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 56% 100%;
    min-height: 450px;
    margin-bottom: 50px;
}

.floating_img_box {
    width: fit-content;
    float: right;
    position: relative;
}

.capabilities_sec .col-md-6 .theme_bg .theme_list li,
.capabilities_sec .col-md-6 .theme_bg .theme_list li:before {
    color: #fff;
}

.send_email_link {
    color: #ffa500;
}

.send_email_link i {
    padding-right: 10px;
}

.cementhalf_sec .col-md-6 .theme_bg,
.capabilities_sec .col-md-6 .theme_bg {
    padding: 50px 40px;
}

.aircraft_sec {
    background: url(../img/aviation/airworth.png);

    background-position: right 50px;
    background-repeat: no-repeat;
    background-size: 42%;
    padding-bottom: 0;
}

.fc_right_img {
    min-height: 450px;
}

.fc_right_img .fc_r_img {
    position: absolute;
    right: calc(33% - 410px);
    width: 500px;
}



.support_sec li {
    max-width: 300px;
}

.support_sec {
    background: #eceaeb;
}


.support_sec .theme_ruler {
    padding-bottom: 40px;
}


.sec_sticky_title {
    position: absolute;
    left: 0;

    background: #8d083d;
    color: white;
    text-align: right;
    padding: 15px 15px 15px 80px;
    top: -35px;
    height: 70px;
    font-size: 36px;
    margin: 0;
}

.sec_sticky_title.right_side {
    padding: 15px 80px 15px 15px;
    left: unset;
    right: 0;
}


.number_icon_box {
    padding-left: 70px;
    padding-bottom: 20px;
    position: relative;
}

.number_icon_box .number_content {
    position: absolute;
    color: #29589c;
    left: 0px;
    font-size: 80px;

}

.number_icon_box:nth-child(2) .number_content {
    color: #84cec7;
}

.number_icon_box:nth-child(3) .number_content {
    color: #d8c799;
}

.number_icon_box img {
    padding: 20px 0;
}

.w_treatment_box {
    background: #8d083d;
    height: 300px;
    padding: 30px;
    margin-bottom: 30px;
    color: white;
    font-size: 80px;
    position: relative;
}

.w_treatment_box_content {
    position: absolute;
    bottom: 0;
}

.impact_box,
.service_box {
    text-align: center;
    padding: 20px 40px;
}

.service_box p {
    font-size: 18px;
}

.impact_box h3,
.service_box h3 {
    color: #8d083d;
    margin-bottom: 10px;
}

.impact_box h3 {
    font-size: 48px;
}

.impact_box h3 span {
    font-size: 24px;
    color: #999;
    padding-left: 2px;
}

.mro_sec .theme_list li::before,
.mro_sec .theme_list {
    color: white;
}

.mro_sec {
    padding: 30px;
    margin-bottom: 50px;
}

.impact_box p {
    font-size: 14px;
}

.owl-carousel .owl-item .impact_box img,
.owl-carousel .owl-item .service_box img {
    width: 80px;
    margin: auto;
    margin-bottom: 25px;
}

#servicesTabContent {
    padding: 40px 0;
}

.waste_testimonial_sec .col-md-2 img {
    width: 100px;
    padding-top: 20px;
    margin: auto;
}

.spare_bg_content_row .col-md-6:last-child {
    padding-left: 3px;
}

.spare_bg_content_row .col-md-6:first-child {
    padding-right: 3px;
}

.spare_bg_content::after {
    height: 50px;
    width: 50px;
    content: "";
    display: none;
    background-color: #8d083d;
    background-image: url(../img/icons/right-arrow-white.svg);
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 13px auto;
    bottom: 0;
    position: absolute;
    right: 0;
    -webkit-transition: bottom .4s ease;
    transition: bottom .4s ease;
}

.spare_bg_content {
    position: relative;
    height: 100%;
    max-height: 800px;
    overflow: hidden;
}

.two_row_box {
    overflow: hidden;
}

.two_row_box .spare_bg_content+.spare_bg_content {
    margin-top: 6px;

}

.two_row_box .spare_bg_content {
    height: 50%;
    max-height: 397px;
}

.spare_bg_content img:hover {
    transform: scale(1.05);
    transform-origin: 50% 50%;
    transition: transform 0.6s ease 0s;

    filter: unset;
}

.spare_bg_content img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: transform 0.6s ease 0s;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.spare_bg_content .spare_content_box h3 {
    font-size: 36px;
    color: #fff;
    margin-bottom: 5px;
    text-shadow: 2px 2px 4px #000000;
}

.spare_bg_content .spare_content_box .theme_btn {
    margin-top: 5px;
}

.spare_bg_content .spare_content_box {
    position: absolute;
    bottom: 20px;
    left: 40px;
}

.industry_revolution_row .col-md-3 .ibox_1 .industry_content {
    background-color: #006dc6;
}

.industry_revolution_row .col-md-3 .ibox_2 .industry_content {
    background-color: #008c94;
}

.industry_revolution_row .col-md-3 .ibox_3 .industry_content {
    background-color: #007524;
}

.industry_revolution_row .col-md-3 .ibox_4 .industry_content {
    background-color: #d65a14;
}

.industry_revolution_row .col-md-3 .industry_content h4,
.industry_revolution_row .col-md-3 .industry_content p {
    color: white;
}

.industry_revolution_row .col-md-3 .industry_content {
    padding: 5px;
}

.industry_revolution_row .col-md-3 {
    padding: 2px;
    text-align: center;
}

.benefit_box_sec .col-md-4 {

    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    padding-left: 5px;
    padding-right: 5px;
}

.benefit_box .benefit_img_box img {
    height: 35px;
    width: 35px;
}

.benefit_box .benefit_img_box {
    background: #8d083d;
    width: 75%;
    margin: 0 auto -30px;
    padding: 15px 10px;
    text-align: center;
    z-index: 1;
    position: relative;
}

.benefit_box_full.benefit_box_d .col-md-4 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    padding-left: 5px;
    padding-right: 5px;
}

.benefit_box_full .benefit_box .benefit_img_box img {
    width: 80px;
    height: 80px;
    margin-bottom: 30px;
}

.benefit_box_full .benefit_box .benefit_img_box h4 {
    color: #fff;
    font-size: 20px;
}

.benefit_box_full .benefit_box .benefit_img_box {
    width: 100%;
    margin-bottom: 30px;
    padding: 40px 10px;
}

.benefit_box {
    margin-bottom: 30px;
}

.benefit_content.bg_light {
    background: #f0f0f0;
}

.benefit_content {
    background: white;
    padding: 55px 20px 5px;
}

.benefit_content h4 {
    color: #8d083d;
    font-size: 20px;
    min-height: 72px;
}

.benefit_content p {
    min-height: 95px;
    font-size: 16px;
}

.benefit_box.b_box_img img {
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100px;
    height: 100px;
}

.benefit_box.b_box_img .benefit_content {
    text-align: left;
}

.benefit_box.b_box_img {
    text-align: center;
}

.goals_bg {
    background: url(../img/values/goal_bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.goals_bg .goal_box h2 {
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 15px;
    font-size: 60px;
    font-weight: 400;
}

.goals_bg .goal_box h2::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 80px;
    border-bottom: 5px solid #8d083d;
}

.copyright_sec {
    background: #dcdcdc;
}

.copyright_sec .row {
    padding: 20px 0;
}

.new_box {
    margin-bottom: 30px;
}

.twitter_box p,
.new_box p {
    font-size: 20px;
}

.new_box img {
    width: 100%;
}

.new_box .new_content {
    -moz-box-shadow: 0px 1px 5px rgb(220 213 213);
    -webkit-box-shadow: 0px 1px 5px rgb(220 213 213);
    box-shadow: 0px 1px 5px rgb(220 213 213);
    background: #fff;
    padding: 20px 30px;
}

.new_box:hover .new_content {
    background: #8d083d;
}

.new_content h3,
.new_content h4,
.new_content a {
    color: #8d083d;
}

.new_box:hover .new_content h3,
.new_box:hover .new_content h4,
.new_box:hover .new_content p {
    color: #fff;
}

.new_box:hover .theme_btn {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    background: #8d083d;
    border: 1px solid #fff;
}

.new_box:hover .theme_btn:hover {
    color: #8d083d !important;
}

.new_box:hover .theme_btn:before {
    color: #8d083d !important;
    background: #fff;
}

.new_content h4 {
    font-size: 20px;
}

.twitter_box {
    background: #fff;
    padding: 20px 30px;
    margin-bottom: 30px;
}

.bulk_listing .col-md-8,
.bulk_listing .col-md-4 {
    padding-left: 5px;
    padding-right: 5px;
}

.bulk_listing {
    margin-bottom: 10px;
}

.bulk_box {
    background: #e7e7e7;
    height: 100%;
    padding: 30px 20px;
}

.bulk_content h3 {
    color: #8d083d;
}

.bulk_box_img img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.bulk_box_img {
    position: relative;
    height: 100%;
}

.bulk_box_img h2 {
    position: absolute;
    right: 0;
    bottom: 0;
    color: #fff;
    background: #8d083d;
    margin-bottom: 0;
    padding: 5px 30px 5px 20px;
    font-size: 36px;
}

@media only screen and (min-width: 1600px) {
    .capabilities_sec .col-md-6 .theme_bg {
        padding: 60px 40px 100px;
    }

    .fc_right_img {
        min-height: 550px;
    }

    .fc_right_img .fc_right_pt {
        padding-top: 50px;
    }

    .mro_sec {
        min-height: 450px;
    }
}



@media only screen and (max-width: 991px) {
    .search_menu_btn {
        display: none;
    }

    .navbar-collapse {
        background: white;
        padding: 10px 20px;
        max-height: 80vh;
        overflow-y: scroll;
    }

    .nav_dropdown {
        position: static;
        transform: unset !important;
        display: none;
        padding: 0;
        border: none;
    }

    .iconList-item {
        width: 50%;
    }

    .iconList-link {
        padding: 15px 40px 15px 0px;
        box-shadow: unset;
        border: unset;
    }


    .nav_dropdown.nav_dropdown--isActive {
        transform: unset !important;
        display: block;
    }



}

@media only screen and (max-width: 767px) {
    .support_sec .m-none {
        display: none;
    }

    .support_sec h2 {
        margin-top: 20px;
    }

    .bulk_listing .col-md-6 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .bulk_listing .col-md-6 .bulk_content {
        padding: 20px;
    }

    .est_box.est_box_half {
        max-width: 70%;
    }

    .capabilities_sec,
    .cementhalf_sec {
        background-size: cover;
    }

    .flynt-grid-industries .content {
        margin-bottom: 0;
        padding: 5px 0;
        width: 100%;
    }

    .flynt-grid-industries .tile {
        width: calc(50% - 10px);
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 10px;
    }

    .flynt-grid-industries .tile-title {

        bottom: 15px;
        left: 15px;
    }

    h2 {
        font-size: 36px;
    }

    .spare_bg_content_row .col-md-6:first-child,
    .spare_bg_content_row .col-md-6:last-child {
        padding-left: 5px;
        padding-right: 5px;
    }

    .spare_bg_content_row .col-md-6 {
        margin-bottom: 6px;
    }

    .benefit_box_full.benefit_box_d .col-md-4,
    .benefit_box_sec .col-md-4 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media only screen and (max-width: 575px) {
    h2 {
        font-size: 32px;
    }

    .h3,
    h3 {
        font-size: 1.5rem;
    }

    .h4,
    h4 {
        font-size: 1.3rem;
    }

    p {
        font-size: 16px;
    }

    header .navbar-brand img {
        width: 170px;
        margin-top: 10px;
        padding-bottom: 7px;
    }

    .home-banner .col-md-12 {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .est_box {
        padding: 20px;
    }

    .join_team_sec h2,
    .sustainability_sec h2,
    .est_box h2 {
        font-size: 32px;
    }

    .sustainability_sec .caption-head {
        margin: 25px;
    }

    .est_box p {
        font-size: 16px;
        width: 100% !important;
    }


    .mission_Sec .col-md-6 {
        margin-bottom: 30px;
    }

    footer .social-networks.list-inline.text-right,
    footer .col-md-6.text-right {
        text-align: center !important;
    }

    .nav-tabs .nav-link {
        font-size: 9px;
        padding: 3px;
    }

    .spare_bg_content_row .col-md-6:first-child {
        padding-right: 15px;
    }

    .spare_bg_content_row .col-md-6:last-child {
        padding-left: 15px;
        padding-top: 12px;
    }

    .hero-banner .carousel-caption {
        width: 100%;
    }

    .iconList-item {
        width: 100%;
    }


}

@media only screen and (max-width: 475px) {
    .home-banner .content_box_wrapper {
        max-width: 290px;
        min-height: 253px;
    }

    .home-banner .content_box h3,
    .home-banner .content_box h2 {
        max-width: 290px;
    }

    .home-banner .content_box {
        padding: 45px 15px 25px;
    }

    .floating_content {
        width: 240px;
    }
}